
#k2Container a{
	color: #9ece22;	
	font-weight: bold;
}

#k2Container a:hover {
	text-decoration: none;
}

#k2Container a.btn{
	color: #FFFFFF;	
	font-weight: normal;	
}

div.itemBody {
	margin-top: 20px !important;
}

div.itemAttachmentsBlock ul.itemAttachments li {
	text-align: left !important;
	display: block !important;
}

div.itemAttachmentsBlock {
	border-bottom: 0px !important;
	border-top: 1px dotted #ccc;
}

#community-wrap .cm_subCategory,
#Helpcontent .cm_subCategory {
	padding-left: 15px;
}

/* Bugfix für K2, wenn Bootstrap eingebunden ist, betrifft den Bearbeiten-Button im Frontend */
#k2Container a.modal {
border: 0px;
display: inline-block;
margin: 0 10px 0 0;
position: relative;
top: auto;
left: 0px;
width: auto;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0 0 0 0;
-moz-box-shadow: 0 0 0 0;
box-shadow: 0 0 0 0;
}

#CyberNewsContent_k2Container .cm_subCategory-title  , 
#CyberNewsContent_k2Container .cm_Category-title  , 
#community-wrap .cm_subCategory-title,
#Helpcontent .cm_subCategory-title,
#Wikicontent .cm_subCategory-title {
	background-color: #ececec;
	overflow: auto;
	padding: 10px;
}

#community-wrap .cm_subCategory-title,
#Helpcontent .cm_subCategory-title {
	margin-left: -15px;
}


#CyberNewsContent_k2Container .catItemBody strong{
	font-weight: normal;
}

#CyberNewsContent_k2Container .catItemIntroText {
	padding: 0px;
}

#Helpcontent h1,
#Helpcontent h2,
#Helpcontent h3,
#Helpcontent h4,
#Helpcontent h5,
#Wikicontent h1,
#Wikicontent h2,
#Wikicontent h3,
#Wikicontent h4,
#Wikicontent h5 {
	margin: 0px !important;
	font-size: inherit;
}


#CyberNewsContent_k2Container .cybernewsissue {
	background-color: #FFFFFF;	
	margin-bottom: 20px;
	padding-left: 10pt;
	padding-right: 10pt;
	overflow: hidden;
}

#CyberNewsContent_k2Container a {
    color: #9ECE22;
    text-decoration: none;
    text-transform: none;
}

#CyberNewsContent_k2Container .subCategoryContainer  {
	background-color: #ececec;
	margin-bottom: 10px;
	margin-top: 10px;
}

#CyberNewsContent_k2Container .cybernewsissue > div > h4 ,
#CyberNewsContent_k2Container .cm_category-header > div > h4 {
	font-weight: bold;
	color: #585858 !important;
	font-size: 14px;
}

#CyberNewsContent_k2Container .cm_Category-title h3{
	margin-top: 10px;
	font-size: inherit;
}

#CyberNewsContent_k2Container .cm_subCategory-title h2 
{
	font-weight: bold;
	color: #585858 !important;
	font-size: 14px;
	text-decoration: none;
	font-family: inherit !important;
} 

.editLink {
	margin-top:10px;	
	margin-bottom: 10px;
	margin-left: 10px;
	float: right;
}

.cm_categoryTitle {
	color: #585858;
	font-size: 14pt;
	font-weight: bold;
	font-family: verdana !important;
	margin-top: 0px;
}

#CyberNewsContent_k2Container .cm_Category-title h3 a, 
#community-wrap .cm_subCategory-title h2,  
#Helpcontent .cm_subCategory-title  h2 a,
#Wikicontent .cm_subCategory-title  h2{
	background-image: url(/images/icons/Pfeil_lila.png);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 22px;
	font-weight: bold;
	color: #585858 !important;
	font-size: 14px;
	text-decoration: none;
	font-family: inherit !important;
	cursor: pointer;
}

#CyberNewsContent_k2Container .cm_subCategory-content ,
#community-wrap  .cm_subCategory-content ,
#Helpcontent .cm_subCategory-content,
#Wikicontent .cm_subCategory-content {
	margin-top: 15px;
	margin-bottom: 15px;
}

#Wikicontent .catItemTitle {
	float: left;
	padding-left:10px;
	margin-top: 2px;
}

#Wikicontent .catItemImage {
	float: left;
	margin-left: 10px;
}

#Wikicontent .cm_subCategory-title {
	margin-top: 15px;
}

#community-wrap .profile-avatar >img {
	max-height: 160px;
	max-width: 160px;
}


#CyberNewsContent_k2Container .k2ReadMore > span{
	padding-top: 5px;
	margin-right:10px
}

#CyberNewsContent_k2Container .k2ReadMoreHover > span{
	color: #585858 !important;
}

#CyberNewsContent_k2Container .k2ReadMore {
	margin-bottom: 10px;
}
#CyberNewsContent_k2Container .catItemReadMore {
	text-align: center;

}

#CyberNewsContent_k2Container .readmore ,
#Helpcontent .readmore,
#Wikicontent .readmore {
	background-image: url(/images/icons/readmore.png);
	height: 26px;
	width: 26px;
	background-repeat: no-repeat;
	background-position: 0px -26px;
	margin: auto;
	margin-top: 10px;
}

#CyberNewsContent_k2Container .k2ReadMore:hover > .readmore ,
#Helpcontent .readmore:hover,
#Wikicntent .readmore:hover{
	cursor: pointer;
	background-position: 0px 0px;


}

#CyberNewsContent_k2Container .cm_category-header,
#community-wrap .cm_category-header,
#Helpcontent .cm_category-header,
#Wikicontent .cm_category-header {
	background-color: #ececec;
	overflow: auto;
	padding: 10px;
	margin-bottom: 10px;
}

#CyberNewsContent_k2Container .cm_categoryname ,
#community-wrap .cm_categoryname ,
#Helpcontent .cm_categoryname {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}

#CyberNewsContent_k2Container.cybernews_article {
	background-color: #ffffff;
	padding: 30px;
}

#CyberNewsContent_k2Container .itemContentFooter {
	color: #585858;
}

#CyberNewsContent_k2Container .cm_subCategory-content h4 {
	font-size: 14px;
}

#community-wrap .cm_profilebox-btn-edit,
#community-wrap .cm_profilebox-btn-mail {
	padding-left: 22px;
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 5px;

}
#community-wrap .cm_profilebox-btn-mail {
	background-image: url(/images/icons/mail_green.png);
}

#community-wrap .cm_profilebox-btn-edit {
	background-image: url(/images/icons/edit.png);
} 

#community-wrap .cm_profilebox-btn-mail > a > span{
	color: #585858;
}

#CyberNewsContent_k2Container .cm_category_image {
	height: 60px;
	width: 60px;
	padding-top: 30px;
}


#Helpcontent .cm_category_image {
	background-image: url(/images/icons/Hilfe_Icon.png);
	background-repeat: no-repeat;
	height: 60px;
	width: 60px;
}

#community-wrap .cm_cmcbtns {
	margin-top: 15px;

}

#community-wrap  .cm_cmcbtns  input{
	padding: 6px 12px !important;
	margin-bottom: 5px;
}

#k2FrontendEditToolbar .header {
	font-size: 14pt;
	font-weight: bold;	
}

div#k2FrontendContainer {
	padding: 0px !important;
}

#k2FrontendContainer .adminK2LeftCol {
	background: #FFFFFF;
	padding-left: 10px;
	text-align: left;
	width: 50px;
}

#k2FrontendContainer .adminK2RightCol {
	padding-left: 10px;
}

#k2FrontendContainer .adminK2RightCol #title {
	width: 100%;
}

#k2FrontendContainer div#addAttachment {
	padding: 0px !important;
}

#k2FrontendContainer .itemAttachments .adminlist {
	width: 100%;
}

#print {
	background-color: #FFFFFF;
}

#sbox-content iframe {
	height:530px !important;
}

#k2FrontendContainer .input-group .form-control {
	height: 24px; 
}

#k2FrontendContainer .file-input-new .form-control {
	width: 560px !important;
}

#k2FrontendContainer .file-input .form-control {
	width: 420px;
}

#k2FrontendContainer .itemAttachments {
	margin-top: 15px;
}

#k2FrontendContainer .itemAttachments th,
#k2FrontendContainer .itemAttachments td {
	padding-bottom: 3px;
}

#k2FrontendContainer .itemAttachments tr:hover td {
	background-color: #ECECEC;
}

#itemAttachments  input.linkTitle {
	width: 560px !important;
}

.file-caption {
    height: 24px;    
    padding-top: 1px;
}

.input-group-btn .btn {
	margin-left: 10px !important;
}	

.upload-progressbar {
	z-index: -1; 
	float: left; 
	position: absolute; 
	left: 0; 
	top: 0; 
	background-color: #BEE65A; 		
	height: 100%;	
	width: 0%;
}

.form-control {
	padding-top: 0px !important;	
}

#k2FrontendContainer .nav-tabs li a {
	background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #ddd;
    cursor: pointer;
    margin-right: 0;
    margin-top: 10px;
    padding: 15px;
    color: #9ece22;
}

#k2FrontendContainer .nav-tabs li.active a {
	background: none repeat scroll 0 0 #9ece22 !important;
    color: #ffffff;
}

.cm_itemComments {
		
}

.cm_itemComments h2,
.cm_itemComments h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 0px;
}

.cm_itemComments .itemCommentsList {
	list-style: none;
	margin-left: -40px;
}

div.itemCommentsForm form span#formLog {
	margin: 10px 0px !important;
	padding: 0px !important;
	color: #9ECE22 !important;	
	display: block;
}

.even {
	background: #ECECEC !important;	
}